Search documentation of polar_express

# PolarExpress.Resources.MemberSessions (polar_express v0.1.5)

Copy Markdown View Source

Member-sessions

MemberSessions API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.MemberSessions{
      created_at: String.t() | nil,
      customer: map() | nil,
      customer_id: String.t() | nil,
      expires_at: String.t() | nil,
      id: String.t() | nil,
      member: map() | nil,
      member_id: String.t() | nil,
      member_portal_url: String.t() | nil,
      modified_at: term() | nil,
      return_url: term() | nil,
      token: String.t() | nil
    }

- `created_at` - Creation timestamp of the object. Format: date-time.
- `customer`
- `customer_id` - Format: uuid4.
- `expires_at` - Format: date-time.
- `id` - The ID of the object. Format: uuid4.
- `member`
- `member_id` - Format: uuid4.
- `member_portal_url`
- `modified_at` - Last modification timestamp of the object.
- `return_url`
- `token`

## Functions

# object_name()